{% extends 'thoughts/base.html' %}
{% load static%}

{% block content %}
  <nav>
    <a href="{% url 'home_page' %}">Home</a>
    <a href="{% url 'signup' %}">SignUp</a>
  </nav>
  <main>
    <h1>Welcome! Please Login or Sign Up.
    </h1>
  </main>
  <div class="thought-grid">
      {% if login == None %}
      <div class="LoginForm">
          <h1>Login here!</h1>
          <form method="post">
              {% csrf_token %}
              {{ form.as_p }}
              <button>Login</button>
          </form>
      {% endif %}
  </div>
{% endblock content %}
